@media(max-width:992px){
  #banner{
    max-height: 425px;
  }
  #banner h1{
    font-size:22px;
    line-height: 26px;
    top: 160px;
    max-width: 80%;
  }
  #banner svg{
    display:none;
  }
  #diferencas{
    padding-top: 0px;
    overflow: inherit;
  }
  #diferencas p{
    margin-top: -45px;
    font-size: 18px;
    line-height: 22px;
    z-index:4;
    position:relative;
  }
  #diferencas:after {
    transform: rotate(-160deg);
    right: 40%;
    bottom: -75%;
  }
  #integracao{
    padding-bottom: 90px;
  }
  #integracao img{
    height: 270px;
    object-fit:cover;
  }
  #integracao h1{
    font-size:22px;
    line-height: 26px;
    top: 160px;
    max-width: 90%;
  }
  #integracao p{
    font-size: 18px;
    line-height: 22px;
  }
  #integracao:after {
    transform: rotate(-130deg);
    right: -85%;
    bottom: 0%;
  }
  #representantes{
    padding-bottom: 90px;
  }
  #representantes img{
    height: 270px;
    object-fit:cover;
  }
  #representantes h1{
    font-size:22px;
    line-height: 26px;
    top: 160px;
    max-width: 90%;
  }
  #representantes p{
    font-size: 18px;
    line-height: 22px;
  }
  #representantes:after {
    width: 150%;
    transform: rotate(-20deg);
    right: 0%;
    bottom: 15%;
  }
  #vendas{
    padding-bottom: 90px;
  }
  #vendas img{
    height: 270px;
    object-fit:cover;
  }
  #vendas h1{
    font-size:22px;
    line-height: 26px;
    top: 160px;
    max-width: 90%;
  }
  #vendas p{
    font-size: 18px;
    line-height: 22px;
  }
  #vendas:after {
    transform: rotate(-130deg);
    right: -85%;
    bottom: 0%;
  }
  #vendasonline{
    padding-bottom: 90px;
  }
  #vendasonline img{
    height: 270px;
    object-fit:cover;
  }
  #vendasonline h1{
    font-size:22px;
    line-height: 26px;
    top: 160px;
    max-width: 90%;
  }
  #vendasonline p{
    font-size: 18px;
    line-height: 22px;
  }
  #vendasonline:after {
    width: 150%;
    transform: rotate(-20deg);
    right: 0%;
    bottom: 15%;
  }
  #solucoes h1{
    font-size:22px;
    line-height: 26px;
    margin-bottom: 35px;
  }
  #solucoes a{
    font-size:18px;
  }
  #solucoes a svg{
    width:24px;
    height: auto;
    vertical-align: text-top;
  }
  #segmentos h1{
    font-size:22px;
    line-height: 26px;
  }
  #segmentos p{
    font-size: 18px;
    line-height: 22px;
  }
  #segmentos .owl-theme .owl-dots{
    display:none !important;
  }
  #segmentos .owl-theme .owl-nav {
    width: calc(100% + 110px);
    left: -55px;
  } 
  #solucoes{
    padding-bottom: 90px;
  }
  #garantia{
    padding-top:0px;
  }
  #garantia h1{
    font-size:22px;
    line-height: 26px;
  }
  #garantia p{
    font-size: 18px;
    line-height: 22px;
  }
  footer{
    text-align:center;
  }
  footer ul.menu {
    flex-direction: row !important;
    margin: 45px auto !important;
    width: max-content;
  }
  footer .text-end{
    text-align:center !important;
  }
  footer ul.redes{
    margin: 0px auto !important;
    margin-top: 45px !important;
    width: max-content;
  }
  .btn-nav-mobile{
    display:block;
    margin-top: 18px;
    margin-right: 15px;
  }
  header ul{
    display:none;
  }
  #sobre p{
    font-size: 18px;
    line-height: 22px;
  }
  #sobre-quadros .linha1 p, #sobre-quadros .linha2 p, #sobre-quadros .linhatop p{
    margin: 0 auto;
    font-size: 18px;
    line-height: 22px;
    margin-top: -90px;
  }
  #sobre-quadros .linha1{
    margin-bottom:20px;
  }
  #sobre-quadros{
    margin-bottom:0px;
  }
  #proposito {
    padding-top: 90px;
  }
  #proposito h1{
    font-size:22px;
    line-height: 26px;
  }
  #proposito p{
    font-size: 18px;
    line-height: 22px;
  }
  #banner.interna h1 {
    top: inherit;
    bottom: 60px;
  }
  #proposito:after {
    transform: rotate(-55deg);
    right: -117%;
    bottom: -27%;
  }
  #sobre-quadros.atuamos{
    margin-top:-65px;
  }
  #formula h1{
    font-size:22px;
    line-height: 26px;
  }
  #formula p{
    font-size: 18px;
    line-height: 22px;
  }
  #formula b{
    font-size: 45px;
    line-height: 52px;
  }
  #formula .borderlr{
    border:none;
  }
  #sobre-quadros.conceito .linha1 p, #sobre-quadros.conceito .linha2 p, #sobre-quadros.conceito .linhatop p {
    margin-top: -30px;
  }
  #sobre.conceito{
    margin-top:-10px;
  }
  #sobre-quadros.conceito .linha1 {
    margin-bottom: 60px;
  }
  #sobre-quadros.atuamos.conceito {
    margin-top: -125px;
    padding-top: 220px;
  }
  #sobre-quadros.atuamos.conceito:after {
    content: '';
    position: absolute;
    width: 160%;
    height: 100%;
    background: linear-gradient(131.56deg, #333F4F 28.88%, #5C708C 104.6%);
    transform: rotate(55deg);
    z-index: -1;
    right: -27%;
    top: -52%;
  }
  #contato p{
    margin-bottom: 35px;
  }
  #contato:after {
    content: '';
    position: absolute;
    width: 150%;
    height: 55%;
    background: linear-gradient(131.56deg, #333F4F 28.88%, #5C708C 104.6%);
    transform: rotate(0deg);
    z-index: -1;
    right: -10%;
    top: 0;
  }
  #contato form{
    margin-top: 60px;
  }
  #assessoria h1{
    font-size:28px;
  }
  #assessoria .item{
    width:calc(100% - 30px);
  }
  p{
      text-align:center !important;
  }
  footer ul.menu{
      gap: 10px;
  }
}